{
  "navigationBarTitleText": "积分明细",
  "navigationStyle": "custom",
  "navigationBarBackgroundColor": "#fff",
  "usingComponents": {
    "uni-nav-bar": "/uni_modules/uni-nav-bar/components/uni-nav-bar/uni-nav-bar",
    "uni-row": "/uni_modules/uni-row/components/uni-row/uni-row",
    "uni-col": "/uni_modules/uni-row/components/uni-col/uni-col",
    "u-count-to": "/uni_modules/uview-ui/components/u-count-to/u-count-to",
    "u-tabs": "/uni_modules/uview-ui/components/u-tabs/u-tabs",
    "u-divider": "/uni_modules/uview-ui/components/u-divider/u-divider",
    "u-empty": "/uni_modules/uview-ui/components/u-empty/u-empty"
  }
}